;		HANGUP.SCR
;
; Use this template with the COMSCRPT command and Hayes compatible modems.  
; For other modems, consult your modem documentation.  If you change
; a modem command prefix, be sure to use uppercase characters. 
;
; Switch the packet driver from character mode to packet mode
;
changemode packet
;
; Send a request to close the lcp layer.
;
signal lcp close
;
; Pause to confirm that the lcp layer is closed.
;
poll lcp close
;
; Switch the packet driver from packet mode to character mode
;
changemode character
;
; Pause for 2 seconds.
;
pause 2
;
; Send an attention sequence to the modem so that it recognizes the
; character sequences that follow as modem commands.
;
send +++
;
; Pause for 2 seconds.
;
pause 2
;
; Send a hang-up command that ends the connection.
;
send ATH0\r
;
; Pause for 1 second.
;
pause 1

